#include <iostream.h>
#include <math.h>

int main ()
{
double valeur, multiple, resultat;

cout<<"Entrez votre valeur: ";
cin>> valeur;
cout<<"Quelle multiple désirez vous? : ";
cin>> multiple;
resultat=0;
for (double i=0;i<multiple;i++)
{
resultat=resultat+valeur;
cout<<"Pour "<<i+1<<" le resultat= "<<resultat<<endl;
}

cin.get();

return 0;
}
